/*     819475 : 타이틀 텍스트      */
.title__819475__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__819475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__819475__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__819475__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__819475__ {padding:25px 20px;}
	.title__819475__ p {font-size:26px;}
}

/*     819485 : 이미지 (비율형)      */
.img_ratio__819485__ {max-width:100%;vertical-align:top}
.img_ratio__819485__ * {box-sizing:border-box}
.img_ratio__819485__ a {display:block;vertical-align:top}
.img_ratio__819485__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__819485__ img {width:auto}
}

/*     819495 : 이미지 (비율형)      */
.img_ratio__819495__ {max-width:100%; vertical-align:top; }
.img_ratio__819495__ * {box-sizing:border-box;}
.img_ratio__819495__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__819495__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__819495__ img {width:auto; width:300px;}
}

/*     1608805 : 장문 텍스트      */
.textarea__1608805__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1608815 : 타이틀 텍스트      */
.title__1608815__ {font-size:0}
.title__1608815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1608815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1608815__.style_top p {padding-top:10px}
.title__1608815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1608815__.style_right p {padding-right:14px}
.title__1608815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1608815__.style_bottom p {padding-bottom:12px}
.title__1608815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1608815__.style_left p {padding-left:14px}
.title__1608815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1608815__.style_circle1 p {padding-left:18px}
.title__1608815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1608815__.style_circle2 p {padding-left:18px}
.title__1608815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1608815__ p {font-size:20px}
	.title__1608815__.style_top p:before {width:20px}
	.title__1608815__.style_right p:before {height:20px}
	.title__1608815__.style_bottom p:before {width:20px}
	.title__1608815__.style_left p:before {height:20px}
}

/*     1608825 : 장문 텍스트      */
.textarea__1608825__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1608835 : 타이틀 텍스트      */
.title__1608835__ {font-size:0}
.title__1608835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1608835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1608835__.style_top p {padding-top:10px}
.title__1608835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1608835__.style_right p {padding-right:14px}
.title__1608835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1608835__.style_bottom p {padding-bottom:12px}
.title__1608835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1608835__.style_left p {padding-left:14px}
.title__1608835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1608835__.style_circle1 p {padding-left:18px}
.title__1608835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1608835__.style_circle2 p {padding-left:18px}
.title__1608835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1608835__ p {font-size:20px}
	.title__1608835__.style_top p:before {width:20px}
	.title__1608835__.style_right p:before {height:20px}
	.title__1608835__.style_bottom p:before {width:20px}
	.title__1608835__.style_left p:before {height:20px}
}

/*     1608845 : 장문 텍스트      */
.textarea__1608845__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1608855 : 타이틀 텍스트      */
.title__1608855__ {font-size:0}
.title__1608855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1608855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1608855__.style_top p {padding-top:10px}
.title__1608855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1608855__.style_right p {padding-right:14px}
.title__1608855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1608855__.style_bottom p {padding-bottom:12px}
.title__1608855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1608855__.style_left p {padding-left:14px}
.title__1608855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1608855__.style_circle1 p {padding-left:18px}
.title__1608855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1608855__.style_circle2 p {padding-left:18px}
.title__1608855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1608855__ p {font-size:20px}
	.title__1608855__.style_top p:before {width:20px}
	.title__1608855__.style_right p:before {height:20px}
	.title__1608855__.style_bottom p:before {width:20px}
	.title__1608855__.style_left p:before {height:20px}
}

/*     819505 : 장문 텍스트      */
.textarea__819505__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     819515 : 한줄 텍스트      */
.text__819515__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__819515__ p a {color:#444444; text-decoration:none;}

